@import url('sections/banner-rotativo.css'); /* BANNER ROTATIVO */
@import url('sections/secao-de-texto.css'); /* SEÇÃO DE TEXTO */
@import url('sections/secoes-colunas.css'); /* SEÇÕES EM COLUNAS */
@import url('sections/parallax.css'); /* PARALLAX */
@import url('sections/perguntas-frequentes.css'); /* PERGUNTAS FREQUENTES */
@import url('sections/caixa-de-chamada.css'); /* CAIXA DE CHAMADA */
@import url('sections/galeria-carrossel.css'); /* CAIXA DE CHAMADA */
@import url('sections/popup.css'); /* POPUP */

.container {position: relative;}
.btn {padding: 10px 30px; font-size: 20px; border-width: 2px; border-style: solid; transition: 0.5s}
.btn-outline {color: #fff; background: transparent; border-color: #fff;}
.btn-outline:hover {color: var(--botao); background: #fff;}
.btn-outline-black {color: #000; background: transparent; border-color: #000;}
.btn-outline-black:hover {color: #fff; background: #000;}

.slick-dots {padding: 0px;}
.size-full {margin-bottom: 30px; border-radius: 5px; width: 100%;}

.botoes a:first-child, .botoes div:first-child {margin-right: 15px;}
.botoes a:last-child, .botoes div:last-child {margin-right: 0px;}
@media (max-width:768px) { 
.botoes a:last-child, .botoes div:last-child {margin-top: 15px;}
.botoes a:first-child, .botoes div:first-child {margin-top: 0px;}
}



/* FOOTER */
.footer .social a {display: block; margin-left: 10px; background: #000; width: 40px; height: 40px; line-height: 40px; color: #fff; font-size: 15px; text-align: center; border-radius:80px}
.footer .titulo {display: block; font-size: 1.5em; letter-spacing: -0.5px; font-weight: normal; margin-bottom: 0px;}
.footer .footer-link {display: block; margin-top: 10px; font-size: 1.1em}
.footer .copyright {border-top: 2px solid rgba(0,0,0,0.2); font-size: 0.8em}
.footer .footer-alakadim img {display: block; width: 80px; margin-left: 10px;}
.footer .footer-desclaimer {font-size: 0.8em; opacity: 0.5;}




.header {position: absolute; top: 0px; left: 0px; z-index: 100; width: 100%; padding: 30px 0px;}
.header .container {display: flex; justify-content: space-between; align-items: center; padding-left: 40px; padding-right: 40px;}
.header .logo {display: block; width: 200px;}
.header .logo img {display: block; width: 100%}
.header .menu {display: flex; justify-content: flex-end; align-items: center;}
.header .menu a {display: block; color: #fff; font-size: 1.2em; text-decoration: none !important; margin-left: 60px;}























